@charset "utf-8";
/* CSS Document */

#text01 {
	padding-top: 20px;
}
#text01 p {
	font-size: 20px;
	text-align: center;
}
#text02 {
	padding-top: 20px;
}
#text02 p {
	font-size: 16px;
	text-align: justify;
	padding-left: 30px;
	padding-right: 30px;
}
#left_column01, #right_column01 {
	float: left;
	padding-top: 40px;
}
#left_column01 {
	width: 568px;
	padding-left: 30px;
	margin-right: 10px;
}
#left_column01 h1 {
	font-size: 16px;
	text-align: left;
}
#left_column01 p{
	font-size: 16px;
	text-align: justify;
	padding-right: 30px;
}
#right_column01 {
	width: 320px;
	padding-right: 30px;
	margin-left: 10px;
}
#image01 {
	padding-top: 20px;
}
#left_column02, #center_column02, #right_column02 {
	float: left;
	padding-top: 60px;
}
#left_column02 {
	clear: left;
	width: 303px;
	padding-left: 30px;
}
#image02 {
	padding-top: 20px;
}
#center_column02 {
	width: 302px;
}
#image03 {
	padding-top: 20px;
}
#right_column02 {
	width: 303px;
	padding-right: 30px;
}
#image04 {
	padding-top: 20px;
}